Skip to main content
POST
/
pricing-rate-cards
Create rate card
curl --request POST \
  --url https://api.finpace.tech/pricing-rate-cards \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "rateCardId": "<string>",
  "productId": "<string>",
  "status": "<string>",
  "effectiveFrom": "2023-11-07T05:31:56Z"
}
'
{
  "rateCardId": "<string>",
  "productId": "<string>",
  "status": "<string>",
  "effectiveFrom": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.finpace.tech/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
rateCardId
string
required
productId
string
required
status
string
required
effectiveFrom
string<date-time>

Response

200 - application/json

OK

rateCardId
string
required
productId
string
required
status
string
required
effectiveFrom
string<date-time>